{
  "dashboard": [
    {
      "color": 1,
      "icon": "Home-21",
      "link": "defaultRoute",
      "title": "پیشخوان",
      "subMenu": [],
      "translateKey": "Dashboard"
    },
    {
      "color": 1,
      "icon": "layout-sections",
      "link": "systems",
      "title": "سامانه های من",
      "translateKey": "systems",
      "subMenu": []
    }
  ],
  "notifications": [
    {
      "icon": "Component-285--2",
      "color": 3,
      "link": "notifications",
      "translateKey": "Notifications",
      "title": "اعلانات"
    }
  ],

  "favorite": [
    {
      "color": 1,
      "icon": "bookmark-1",
      "link": "favorites",
      "title": "علاقه مندی ها",
      "translateKey": "Favorites",
      "subMenu": [
        {
          "color": 5,
          "icon": "bookmark-1",
          "link": "favorites",
          "title": "علامت ها",
          "translateKey": "Marks"
        },
        {
          "color": 5,
          "icon": "bookmark-1",
          "link": "histories",
          "title": "تاریخچه",
          "translateKey": "History"
        }
      ]
    }
  ]
}
